# RushHourTrafficControlPredictor

The application will find out if the car is allowed to road during rush hours given the car plate and the desired date.
This is a simple java application intended to evaluate basic developing skills for my job application.
 